definitions:
  config:
    /hippo:configuration/hippo:translations/hippo:hst/channelparameters:
      jcr:primaryType: hipposys:resourcebundles
      /org:
        jcr:primaryType: hipposys:resourcebundles
        /example:
          jcr:primaryType: hipposys:resourcebundles
          /channelinfo:
            jcr:primaryType: hipposys:resourcebundles
            /BaseChannelInfo:
              jcr:primaryType: hipposys:resourcebundles
              /en:
                jcr:primaryType: hipposys:resourcebundle
                baseParameter: Base Parameter
            /DefaultSiteChannelInfo:
              jcr:primaryType: hipposys:resourcebundles
              /en:
                jcr:primaryType: hipposys:resourcebundle
                channelName: Channel Name
